<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXPKAG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEZKLL</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEZKLU</genie>
		<description>Start with 10 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZIGAT</genie>
		<description>Stop timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>VPGKGG</genie>
		<description>Decrease time</description>
	</cheat>
	<cheat enabled="0">
		<genie>VYGKGK</genie>
		<description>Increase timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZELGYU</genie>
		<description>Start on stage 10</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOLGYL</genie>
		<description>Start on stage 20</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOLGYU</genie>
		<description>Start on stage 30</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXLGYU</genie>
		<description>Start on stage 40</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZULGYL</genie>
		<description>Start on stage 50</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXKKALAP</genie>
		<description>Start with double power bomb blasts</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUKKALAP</genie>
		<description>Start with triple power bomb blasts</description>
	</cheat>
	<cheat enabled="0">
		<genie>EEKKALAP</genie>
		<description>Start with maximum power bomb blasts</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYXKUIEX</genie>
		<description>Increase bomb detonation time</description>
	</cheat>
	<cheat enabled="0">
		<genie>AYXKUIEZ</genie>
		<description>Reduce bomb detonation time</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXEKLGSA</genie>
		<description>Never lose remote controller after pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESKGUIZ</genie>
		<description>Demo start - start with remote controller, bigger bombs and more bombsboy</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXVGITSX</genie>
		<description>Immune to bomb blasts</description>
	</cheat>
	<cheat enabled="0">
		<genie>XZEGNIVZ + PAEKEIGN</genie>
		<description>Use up to 9 bombs</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXEKVPSX + AESKNKTA</genie>
		<description>Start with and keep remote controller</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZNKNNPK + AEEGEYPA</genie>
		<description>Walk through walls</description>
	</cheat>
</cheats>
